[Buildroot] [PATCH 1/1] package/libgpg-error: add s390x support

Thomas Petazzoni thomas.petazzoni at bootlin.com
Wed Dec 30 22:57:18 UTC 2020


On Sun, 13 Dec 2020 23:16:42 +0100
Fabrice Fontaine <fontaine.fabrice at gmail.com> wrote:

> s390x is supported since version 1.14
> http://git.gnupg.org/cgi-bin/gitweb.cgi?p=libgpg-error.git;a=commit;h=8338a4ba93367974758dc5e195f67e9d171d4086
> 
> Signed-off-by: Fabrice Fontaine <fontaine.fabrice at gmail.com>
> ---
>  package/libgpg-error/Config.in | 8 +++++---
>  1 file changed, 5 insertions(+), 3 deletions(-)

Applied to master, thanks.

Thomas
-- 
Thomas Petazzoni, CTO, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com



More information about the buildroot mailing list